<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30ea00aa6251cedf96448f573de316d0">
  <dict>
    <!--2023-09-26 15:18:06.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:25.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
